.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.topBanner img {
    width: 100%;
}

.clear {
    clear:both;
}

.productTop img {
    width: 100%;
}

.relatedProduct img {
    width: 100%;
}

.m {
    display: none;
}

.relate_m {
    display: none;
}

.defaultPic, .clickPic {
    width: auto;
}

.topBanner {
    margin-bottom: 10px;
}

.productTop {
    display: block;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    padding: 1rem 0 2rem;
    position: relative;
}

.productDown {
    max-width: 1440px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.mainBody {
    width: 100%;
    font-family: 'Roboto', 'Roboto-Light';
    font-size: 62.5%;
    max-width: 1440px;
    margin: 0 auto;
}

.productTop .productRight .productBuy a.buy {
    color: #333333;
    border: 1px solid #FFE58D;
    background: #FFE58D;
    border-radius: 18px;
}

.productTop .productRight .productBuy a:hover {
    background: #e5ce7f;
    border-radius: 18px;
}

.productTop .fixHeader .productDescription,
.productTop .fixHeader .productReview,
.productTop .fixHeader .productCollect,
.productTop .fixHeader .productPrice,
.productTop .fixHeader .productColor,
.productTop .fixHeader .productBuy .buyButton,
.productTop .fixHeader #social-share {
    display: none;
}

.productTop .fixHeader {
    position: fixed;
    z-index: 99999;
    left: 0;
    width: 100%;
    box-shadow: 1px 0 5px #f2f2f2;
    -webkit-box-shadow: 1px 0 5px #f2f2f2;
    background-color: #ffffff;
    display: inline-flex;
    padding: 0.5% 18%;
    opacity: 1;
    border: 1px solid #CCCCCC;
}

.productTop .fixHeader .productName {
    font-size: 24px;
    font-weight: 400;
    padding-bottom: 0;
    margin-right: 15%;
}

.productTop .fixHeader .productBuy .submitCartForm .quantityBox {
    margin-right: 15%;
}

.productTop .fixHeader .productBuy .submitCartForm .quantityBox .label {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 0;
    margin-right: 10%;
}

.productTop .fixHeader .productBuy .submitCartForm,
.productTop .fixHeader .productBuy .submitCartForm .quantityBox {
    display: inline-flex;
}

.productTop .fixHeader .productBuy .submitCartForm .add_to_cart {
    width: 285px;
}

.productTop .fixHeader .productBuy .submitCartForm .add_to_cart,.productTop .fixHeader .productBuy
{
    margin-top: 0;
}

.submitCartForm .add_to_cart button {
    color: #FFFFFF;
    border: 1px solid #6ab48d;
    border-radius: 18px;
}

.submitCartForm .add_to_cart button:hover{
    background: #5fa27e;
}

.productHeader {
    text-align: center;
    padding: 2rem 1rem 2rem;
}

.productHeader h2 {
    font-weight: normal;
    font-size: 3rem;
    word-spacing: 4px;
    padding: 0;
}

.star span i {
    line-height: 2rem;
    font-size: 2rem;
    display: inline-block;
    color: #6ab48d;
}

.productHeader .buyBox .price {
    font-size: 2.2rem;
    font-weight: bold;
    padding-right: 1rem;
}

.productHeader .buyBox .price .originPrice {
    font-size: 1.4rem;
    font-weight: 400;
    text-decoration: line-through;
}

.productHeader .buyBox.fix .buyContainer {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.productHeader .buyBox.fix .price {
    display: inline-block;
}

.productHeader .buyBox.fix {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    height: 60px;
    line-height: 60px;
    text-align: right;
    width: 100%;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
    padding: 0;
}

.productHeader .buyBox .price s {
    padding: 0 10px;
    color: #9E9E9E;
    font-weight: 400;
}

.productHeader .buyBox .buyButton {
    padding: .5rem;
    text-align: center;
}

.productHeader .buyBox.fix .buyButton {
    padding: 0;
    display: inline-block;
    vertical-align: top;
    padding-right: 1rem;
}

.productHeader .subscribeIn, .productHeader .buyBox {
    padding-top: 1rem;
    padding-bottom: .5rem;
}

.productHeader .buyBox .buyButton .amazonBuyButton, .productHeader .subscribeIn .amazonBuyButton {
    font-size: 1.4rem;
    background: #90af4e;
    color: #fff;
    padding: 5px 15px;
    border-radius: 50px;
    display: inline-block;
    line-height: initial;
    vertical-align: top;
}

.productHeader .buyBox .buyButton .amazonBuyButton.grey {
    background: #9E9E9E;
}

.productHeader .buyBox .buyButton .amazonBuyButton a {
    color: #fff;
}

.selectCountry {
    position: relative;
    cursor: pointer;
}

.selectCountry .moreUrl {
    position: absolute;
    z-index: 9999999;
    top: 100%;
    left: 0;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    display: none;
}

.selectCountry .moreUrl.show {
    display: block;
}

.selectCountry .moreUrl li {
    color: #333;
    text-align: left;
    margin: 0;
    padding: .5rem 1rem;
    line-height: 1.5;
}

.selectCountry .moreUrl li:hover {
    background: #cccccca3;
}

.selectCountry .moreUrl li.noEvent {
    background: #9e9e9e;
    pointer-events: none;
    color: #fff;
}



.productBanner {
    position: relative;
    text-align: center;
}

.productBanner img {
    width: auto;
    margin-bottom: 3%;
}

.productBanner .productDownload {
    display: block;
    position: absolute;
    right: 10%;
    top: calc(100% + 1rem);
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    padding: 5px 10px;
    background: #90af4e;
    color: #fff;
    border-radius: 5px;
    z-index: 999;
}

.details {
    /*max-width: 1400px;*/
    margin: 3rem auto;
    position: relative;
    overflow: hidden;
}

.starDescription {
    margin: 0 auto 2rem;
}

.productImages {
    padding: 2rem 1rem;
    overflow: inherit;
}

.productDownload {
    padding: 5px 10px;
    background: #CCE9D9;
    color: #fff;
    border-radius: 5px;
}

.BannerThree {
    margin-bottom: 5%;
    text-align: center;
}

.productVideo {
    margin-bottom: 78px;
    margin-top: 79px;
}

.productVideo .title {
    position: relative;
    font-size: 3.8rem;
    color: #333333;
    font-weight: 700;
    /*height: 70px;*/
    top: 0;
    width: 100%;
    z-index: 1;
    margin-bottom: 39px;
}

.productVideo .title img {
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    width: auto;
    box-sizing: border-box;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.brushMaker .title {
    text-align: center;
    position: relative;
    font-size: 3.8rem;
    color: #333333;
    font-weight: 700;
    top: 0;
    width: 100%;
    z-index: 1;
    margin-bottom: 40px;
}

.brushMaker .title img {
    position: absolute;
    top: 0;
    left: 50%;
    width: auto;
    box-sizing: border-box;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.brushMaker .title p {
    text-align: center;
    color: #333333;
    position: relative;
    font-size: 40px;
    font-weight: bold;
    line-height: 23px;
    letter-spacing: 6px;
}

.details .title {
    text-align: center;
}

.details .title img {
    height: 100%;
}

.details .title p {
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 6px;
    display: inline-block;
    text-align: center;
    font-family: 'Roboto';
    position: relative;
    z-index: 2;
}

.productImages .title p {
    text-transform: uppercase;
}

.details .title img {
    position: absolute;
    top: 0;
    left: 50%;
    width: auto;
    box-sizing: border-box;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.productImages .title img {
    height: auto;
}

.productImages .images {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.productImages .images img {
    width: auto;
    margin: 0 7.2%;
}

.productVideoImg {
    background: url("../../image/product/lightPen/video_pc.png") no-repeat;
    padding-top: 31.15%;
    background-size:cover;
    background-position:center;
    position: relative;
}

.productVideo h2 {
    text-transform: uppercase;
    text-align: center;
    color: #333333;
    position: relative;
    font-size: 40px;
    font-weight: bold;
    line-height: 23px;
    letter-spacing: 6px;
}

.productVideo .videoBox {
    max-width: 796px;
    position: absolute;
    left: 0;
    top: 14%;
    right: 0;
    bottom: 0;
    width: 100%;
    margin: auto;
}

.productVideo .videoBox iframe {
    width: 100%;
}

.reviews {
    margin-bottom: 30px;
}

.reviews .title, .shopBox .title {
    text-align: center;
}
.reviewsTitle, .shopBoxTitle {
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 6px;
    display: inline-block;
    text-align: center;
    font-family: 'Roboto';
    position: relative;
    z-index: 2;
}

.reviewsTitle img, .shopBoxTitle img {
    position: absolute;
    top: 0;
    left: 50%;
    width: 90%;
    box-sizing: border-box;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: -1;
}

.starDescription .title p {
    font-size: 30px;
    font-weight: 400;
    line-height: 34px;
    color: #333333;
    letter-spacing: 2px;
}

.starDescription .desc {
    margin: 0 2%;
}

.starDescription .desc p {
    font-size: 20px;
    font-weight: bold;
    line-height: 33px;
    color: #333333;
}

.starDescription .desc .left,
.starDescription .desc .right {
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 33px;
    color: #333333;
    list-style-type: disc;
    margin-left: 1.7%;
    width: 40%;
}

.starDescription .desc .left {
    margin-right: 14%;
}

.starDescription .title {
    margin: 0 0 2rem 0;
}


.relate .title p {
    text-transform: uppercase;
}

.relate .title img {
    height: auto;
}

.reviews .title img {
    height: auto;
}

.shopBox .title img {
    height: auto;
}

.productVideo .title img {
    height: auto;
}

.subscribeContainer {
    margin: 2rem 8%;
}

@media (min-width: 1000px) {
    .subscribeContainer .subscribeBody .subscribe {
        padding-left: 20px;
    }
}

.subscribeContainer .subscribeBody {
    display: flex;
}

.subscribeContainer .subscribeBody .subscribeLeft img {
    width: auto;
}

.subscribeContainer .subscribeBody .subscribeRight {
    width: 50%;
    margin-left: 5.2%;
}

.subscribeContainer .subscribeBody .subscribeRight .productMainImage img {
    width: auto;
}

.subscribeContainer .subscribeBody .subscribeRight .subscribeForm {
    margin: 3rem auto 0;
}

.subscribeContainer .subscribeBody .subscribeRight .subscribeForm p {
    font-size: 20px;
    font-weight: 400;
    line-height: 33px;
    color: #666666;
}

.subscribeContainer .subscribeBody .subscribeRight .subscribeForm .blackTitle {
    font-weight: bold;
    color: #333333;
    font-size: 26px;
    line-height: 55px;
}

.subscribeForm .form input{
    height: 60px;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 40px;
    font-size: 19px;
    padding-left: 4%;
}

.subscribeForm .form button{
    font-size: 19px;
    background: #6AB48D;
    color: #fff;
    height: 60px;
    border-radius: 40px;
    width: 14%;
    position: absolute;
    right: 1.3%;
    border: 1px solid #6AB48D;
}

.navigation {
    display: none;
}

@media (max-width: 1920px) {
    .productVideo .videoBox {
        max-width: 796px;
    }
}

@media (max-width: 1919px) and (min-width: 1440px){
    .productVideo .videoBox {
        max-width: 650px;
    }
}

@media (max-width: 1440px) and (min-width: 1250px){
    .productVideo .videoBox {
        max-width: 600px;
        top: 10%;
    }
}

@media (max-width: 1250px) and (min-width: 1000px){
    .productVideo .videoBox {
        max-width: 480px;
        top: 6%;
    }
}

@media (min-width: 768px) {
    .productTop .productLeft {
        position: relative;
        width: calc(55% - 2rem);
    }

    .productImageGallery {
        width: 88%;
        float: right;
    }

    .productTop .fixHeader {
        top: 49px;
    }
}

.relatedProduct {
    width: 100%;
}

.relatedProduct ul {
    width: 100%;
    box-sizing: border-box;
    font-size: 0;
    text-align: center;
}

.relatedProduct ul li {
    display: inline-block;
    width: 25%;
    box-sizing: border-box;
    padding: 2rem;
}

.relatedProduct ul li a {
    display: block;
    width: 100%;
}

.relatedProduct ul li a p {
    text-align: center;
    padding-top: 1rem;
    font-size: 1.4rem;
    line-height: 1.7;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.relatedProduct ul li a img {
    display: block;
    width: 100%;
}

.description {
    padding: 2rem 0;
}

.star .starBox {
    vertical-align: middle;
    display: inline-block;
    margin-right: 1rem;
}

.star .reviewCount {
    vertical-align: middle;
    display: inline-block;
    margin: 0;
}

.attribute {
    margin-bottom: 1rem;
}

.attribute a {
    position: relative;
    top: 7px;
    display: inline-block;
    margin: 0;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: 3px;
    border: 2px solid #f2f2f2;
    background-color: #f2f2f2;
    padding: .5rem 1rem;
    font-size: 1.16rem;
}

.attribute a:hover {
    border: 2px solid #6ab48d;
}

.brushMaker .title p {
    letter-spacing: 2px;
}

.brushMaker .brushMakerItems {

}

.brushMaker .brushMakerItems .brushMakerItem {
    width: 33%;
    padding: 0 2rem 2rem;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}

.brushMaker .brushMakerItems .brushMakerItem img {
    width: 100%;
    display: block;
}

.brushMaker .brushMakerItems .brushMakerItem .content {

}

.brushMaker .brushMakerItems .brushMakerItem .content .topic {
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 2;
}

.brushMaker .brushMakerItems .brushMakerItem .content .information {
    font-size: 1.3rem;
}

.messageBox {
    max-width: 500px;
    margin: 1rem auto;
}

.messages {
    margin: 0 auto;
    background: #6ab48d;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
    text-align: left;
}

.messages div {
    font-size: 0;
}

.messages div .head {
    display: inline-block;
    width: 52%;
    text-align: right;
    font-size: 1.6rem;
    padding-right: 10px;
}

.messages div .head .star {
    color: #f8d751;
}

.messages div .head .star i {
    font-size: 2rem;
}

.messages div .text {
    text-align: left;
    display: inline-block;
    font-size: 1.6rem;
}

@media (max-width: 500px) {
    .messages div {
        font-size: 1.2rem;
    }
}

.productBuy {
    margin-top: 1rem;

}

.submitCartForm {
    text-align: center;
}

.submitCartForm .quantityBox {
    text-align: left;
}

.submitCartForm .quantityBox .label {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: .5rem;
}

.submitCartForm .quantityBox .quantity_wrapper span {
    display: inline-block;
    height: 100%;
    line-height: 37px;
    width: 37px;
    text-align: center;
    font-size: 1.6rem;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.submitCartForm .quantityBox .quantity_wrapper span.active {
    cursor: not-allowed;
    color: #aaaaaa;
    background: none;
}

.submitCartForm .quantityBox .quantity_wrapper input {
    height: 100%;
    width: 50px;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 700;
    vertical-align: middle;
    color: #333;
    border-radius: unset;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: none;
    border-right: none;
}

.submitCartForm .add_to_cart {
    display: inline-block;
    margin-top: 2rem;
    vertical-align: bottom;
}

.submitCartForm .amazonBuy {
    display: inline-block;
    vertical-align: bottom;
    margin-top: 2rem;
}

.submitCartForm .amazonBuy .amazonBuyButton {
    background: #6ab48d;
    color: #fff;
    cursor: pointer;
    position: relative;
    display: inline-block;
    width: 200px;
    height: 38px;
    line-height: 38px;
    vertical-align: bottom;
    font-size: 1.2rem;
    border-radius: 18px;
}

.submitCartForm .amazonBuy .amazonBuyButton.selectCountry {
    width: 50px;
}

.submitCartForm .amazonBuy .amazonBuyButton .moreUrl {
    position: absolute;
    z-index: 9999999;
    top: 100%;
    left: 0;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    display: none;
}

.submitCartForm .amazonBuy .amazonBuyButton .moreUrl.show {
    display: block;
}

.submitCartForm .amazonBuy .amazonBuyButton .moreUrl li {
    text-align: left;
    margin: 0;
    padding: .5rem 1rem;
    line-height: 1.5;
}

.submitCartForm .amazonBuy .selectCountry > a {
    color: #fff;
}

.submitCartForm .amazonBuy .amazonBuyButton .moreUrl li:hover {
    background: #cccccca3;
}

.submitCartForm .amazonBuy .amazonBuyButton .moreUrl li {
    color: #333;
}

.swiper-pagination-bullet-active {
    background: #6ab48d;
}

@media (min-width: 768px) {
    .submitCartForm .amazonBuy {
        position: relative;
        left: 52px;
    }
}

.productCollect i {
    font-size: 3rem;
    transition: .6s;
    -webkit-transition: .6s;
    -o-transition: .6s;
    -moz-transition: .6s;
}

.productCollect .iconheart {
    color: #EBEBEB;
}

.productCollect .iconshixintaoxin {
    color: #e80f0f;
}

.productCollect a {
    display: inline-block;
    vertical-align: middle;
}

.productCollect .collectCount {
    vertical-align: middle;
    font-weight: 700;
    font-size: 1rem;
    position: relative;
    display: inline-block;
    height: 2.2rem;
    line-height: 2.2rem;
    padding: 0 .3rem;
    border-radius: 0.3em;
    border: 1px solid #dcdcdc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    min-width: 10px;
    text-align: center;
}

.productCollect .collectCount:before {
    content: "";
    position: absolute;
    top: .8rem;
    left: -9px;
    display: block;
    width: 0;
    border-style: solid;
    border-width: 6px 6px 0;
    border-color: #dcdcdc transparent;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.productCollect .collectCount:after {
    content: "";
    position: absolute;
    top: .8rem;
    left: -7px;
    display: block;
    width: 0;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #fff transparent;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.midBanner {
    margin: 152px auto;
    position: relative;
    text-align: center;
}

.midBanner .pc {
    margin-right: 90px;
}

.midBanner h2 {
    position: absolute;
    top: 42%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-size: 60px;
    color: #333333;
    font-weight: bold;
    line-height: 23px;
    letter-spacing: 6px;
    text-align: center;
    font-style: oblique;
}

@media (max-width: 769px) {
    .productVideoImg {
        background: url("../../image/product/lightPen/video_m.png") no-repeat;
        padding-top: 65.07%;
        background-size:cover;
        background-position:center;
        position: relative;
    }

    .productVideo .videoBox {
        max-width: 600px;
    }
}

@media (max-width: 767px) {
    .m {
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    .pc {
        display: none;
    }

    .relate_pc {
        display: none;
    }

    .relate_m {
        display: block;
    }

    .topBanner {
        margin-bottom: 12px;
    }

    .productHeader .buyBox.fix .price {
        font-size: 1.8rem;
    }

    .productHeader .buyBox.fix .buyButton .amazonBuyButton {
        padding: 3px 10px;
    }

    .productTop .productName {
        font-size: 18px;
    }

    .productTop .productRight .productReview .toReview .reviewCount {
        font-size: 18px;
        margin-bottom: 0;
    }

    .productImages {
        padding-top: 0;
        overflow: hidden;
        padding: 0;
    }

    .productCollect {
        margin: 0;
    }

    .productTop .productRight .productPrice {
        font-size: 28px;
    }

    .productTop .productRight .productColor span {
        font-size: 17px;
    }

    .productBanner .productDownload {
        right: 50%;
        transform: translateX(50%);
    }

    .submitCartForm .quantityBox .label {
        font-size: 16px;
    }

    .brushMaker .brushMakerItems .brushMakerItem {
        width: 100%;
    }

    .productHeader h2 {
        font-size: 1.8rem;
    }

    .messages div .head {
        width: 100%;
        text-align: center;
    }

    .messages div .text {
        width: 100%;
        text-align: center;
        font-size: 1.3rem;
    }

    .brushMaker .brushMakerItems .brushMakerItem .content .topic {
        font-size: 16px;
    }

    .brushMaker .brushMakerItems .brushMakerItem .content .information {
        font-size: 14px;
        font-weight: 400;
        display: inline;
    }

    .productVideo h2, .brushMaker .title p, .reviewsTitle, .shopBoxTitle {
        font-size: 18px;
    }

    .details .title p {
        font-size: 18px;
        letter-spacing: 2px;
        width: 60%;
    }

    .details .title .starPens {
        font-size: 16px;
        letter-spacing: 1px;
        width: 100%;
    }

    .relatedProduct ul li {
        width: 50%;
        padding: 1rem
    }

    .productHeader .buyBox.fix {
        width: 100%;
        background: #fff;
        -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
        -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    }

    .productImages .title {
        font-size: 18px;
        font-weight: bold;
    }

    .productImages .title img {
        top: 21%;
        height: auto;
    }

    .productImages .images img {
        width: auto;
        margin: 0 auto;
    }

    .starDescription .title p {
        font-size: 16px;
        font-weight: 400;
    }

    .starDescription .desc p {
        font-size: 16px;
    }

    .starDescription .desc .left, .starDescription .desc .right {
        display: inline-block;
        font-size: 14px;
        margin-left: 6%;
        width: auto;
    }

    .starDescription .desc .left {
        margin-right: 0;
    }

    .relate {
        padding: 0;
    }

    .relate .title {
        margin-bottom: 7%;
    }

    .swiper-pagination-bullet-active {
        background: #6ab48d;
    }

    .relate_m_box {
        text-align: center;
        padding-bottom: 3rem;
    }

    .shopBox .shopBoxItems {
        padding: 0;
    }

    .productTopM {
        z-index: 99999;
        width: 100%;
        box-shadow: 1px 0 5px #f2f2f2;
        -webkit-box-shadow: 1px 0 5px #f2f2f2;
        background-color: #ffffff;
        display: inline-flex;
        padding: 2% 0;
        opacity: 1;
        border-bottom: 1px solid #CCCCCC;
        border-top: 1px solid #CCCCCC;
    }

    .productTopM .productBuy .quantityBox .label {
        display: none;
    }

    .productTopM .productBuy .quantityBox .quantity_wrapper {
        height: 25px;
        width: 85px;
    }

    .productTopM .submitCartForm .quantityBox .quantity_wrapper span {
        line-height: 25px;
    }

    .productTopM .productName {
        font-size: 12px;
        margin: 0 3%;
        width: 37%;
    }

    .productTopM .productBuy .submitCartForm .quantityBox {
        margin-right: 12%;
    }

    .productTopM .productBuy .submitCartForm,
    .productTopM .productBuy .submitCartForm .quantityBox {
        display: inline-flex;
        align-items: center;
    }

    .productTopM .productBuy .submitCartForm .add_to_cart {
        width: 285px;
    }

    .productTopM .productBuy .submitCartForm .add_to_cart,.productTopM .productBuy
    {
        margin-top: 0;
        width: 125px;
        height: 30px;
    }

    .productTopM  .productBuy .submitCartForm .add_to_cart button {
        font-size: 12px;
        width: 97px;
        height: 30px;
        border-radius: 20px;
    }

    .subscribeContainer {
        margin: 2rem 3%;
        /* border: 1px solid blue; */
    }

    .subscribeContainer .subscribeBody {
        display: flex;
        flex-direction: column;
    }

    .subscribeContainer .subscribeBody .subscribeRight {
        width: 95%;
        margin-left: 3%;
        margin-top: 11%;
    }

    .subscribeContainer .subscribeBody .subscribeRight .productMainImage img {
        width: 80%;
        margin: 0;
    }

    .subscribeContainer .subscribeBody .subscribeRight .subscribeForm .blackTitle {
        font-size: 18px;
        line-height: 27px;
    }

    .subscribeContainer .subscribeBody .subscribeRight .subscribeForm p {
        font-size: 16px;
    }

    .subscribeForm .form input {
        height: 36px;
        font-size: 14px;
    }

    .subscribeForm .form button {
        font-size: 14px;
        height: 36px;
        width: 30%;
        right: 2.3%;
    }

    .subscribeContainer .subscribeBody .subscribeRight .subscribeForm .productCollect {
        margin: .5rem auto 3rem;
    }

    .productVideo {
        background-image: none !important;
        margin-top: 21px;
        margin-bottom: 27px;
    }

    .productBanner img {
        width: auto;
        margin: 3rem auto 3%;
    }

    .productVideoImg {
        background: url("../../image/product/lightPen/video_m.png") no-repeat;
        padding-top: 65.07%;
        background-size:cover;
        background-position:center;
        position: relative;
    }

    .productDown {
        display: flex;
        justify-content: center;
    }

    .midBanner {
        width: 90%;
    }

    .midBanner h2 {
        top: 37%;
        font-size: 1.6rem;
        text-transform: unset;
        letter-spacing: 2px;
    }

    .BannerThree {
        width: 90%;
        margin: auto;
    }

    .productVideo .videoBox {
        top: 7%;
        max-width: 345px;
    }

    .midBanner {
        margin: 0 auto 17px auto;
    }

    .midBanner img {
        width: 84%;
    }

    .productVideo .title {
        margin-bottom: 20px;
    }

    .brushMaker .title {
        margin-bottom: 20px;
    }

    .reviews .title {
        margin-bottom: 10px;
    }

    .shopBox .title {
        margin-bottom: 20px;
    }
}

@media only screen and (min-device-width : 768px) and
(max-device-width : 1024px) {
    .subscribeContainer .subscribeLeft {
        width: 50%;
    }

    .subscribeContainer .subscribeBody .subscribeLeft img {
        width: 100%;
    }

    .subscribeContainer .subscribeBody .subscribeRight .productMainImage img {
        width: 100%;
    }

    .subscribeContainer .subscribeBody .subscribeRight .subscribeForm p {
        font-size: 20px;
        font-weight: 400;
        line-height: 25px;
    }

    .productCollect {
        margin: .5rem auto 1rem;
    }

    .subscribeForm .form input {
        height: 45px;
        font-size: 15px;
    }

    .subscribeForm .form button {
        font-size: 15px;
        height: 45px;
        width: 17%;
        right: 0.3%;
    }

    .productImages .images img {
        width: 100%;
        margin: 0;
    }

    .starDescription .desc .left, .starDescription .desc .right {
        width: auto;
    }

    .starDescription .desc .left {
        margin-right: 0;
    }

    .details .title p {
        font-size: 33px;
    }

    .swiper-pagination-bullet-active {
        background: #6ab48d;
    }

    .productBanner img {
        width: 84%;
        margin-bottom: 3%;
    }

    .midBanner {
        width: 90%;
    }

    .midBanner h2 {
        font-size: 40px;
    }

    .midBanner img {
        width: 100%;
    }

    .BannerThree {
        width: 90%;
        margin: 0 auto 5% auto;
    }
    .BannerThree img {
        width: 100%;
    }
}

@media only screen and (min-device-width : 1024px) and
(max-device-width : 1367px) {}


@media (min-width: 768px) and (max-width: 1401px) {
    .productTop .fixHeader {
        padding: 0.5% 10%;
    }

    .subscribeForm .form button {
        right: 0;
    }
}
